Subject: [manet] interesting research problem

From: Praveen Choudary <[email-masked]>
Date: Sun, 6 Feb 2005 11:33:05 -0800 (PST)

Hi,

 I am doing research independently. I hope bio-sensing is a potential future commercial application of Mobile and wireless networks.

A biosensor is an analytical device composed of a biological sensing element (enzyme, receptor antibody or DNA) in intimate contact with a physical transducer (optical, mass or electrochemical) which together relate the concentration of an analyte to a measurable electrical signal. 

Consider the problem of integrating bio-sensor nodes into conventional sensor networks. There are salient benefits of using bio-sensors over electronic sensors. 

1. Can anybody give me some hints on the research challenges from the networking point of view if we integrate bio-sensors into existing conventional sensor networks.

2. What are the research issues associated with this novel sensor network.

Research can be done to provide a model or system architecture for a sensor network which consists of Bio-Sensor nodes. If anybody is interested in this topic and if your time permits, I want to initiate a discussion. Please let me know your opinion on this research problem. 

Waiting for your comments and suggestions,

Sincerely,

Praveen.

 

		
---------------------------------
Do you Yahoo!?
 Read only the mail you want - Yahoo! Mail SpamGuard.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet